// creator  : weidu.exe (version 23100)
// argument : PLMETG01.DLG
// game		 : .
// source	 : ./DATA/DIALOG.BIF
// dialog	 : ./DIALOG.TLK
// dialogF  : (none)

BEGIN ~PLMETG01~

IF ~True()~ THEN BEGIN 0 // from:
  SAY #37593 /* ~I ain't here to talk. Keeping my blade at the ready in case you tries somethin'.~ */
  IF ~~ THEN EXIT
END

IF ~~ THEN BEGIN 1 // from: PLMETR01:1.0
  SAY #37598 /* ~I done said it weren't our fault, it's them attacks by the farmers what slowed...~ */
  IF ~~ THEN EXTERN ~PLMETR01~ 2
END
